QGIS Application - Feature request #7367
Allow pixels as units in print composer
2013-03-15 12:07 PM - Evan Derickson

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 16340
Description

The Print Composer can be used to prepare maps for screen output as well as print output, but it currently only offers real-world
measurements such as inches, centimeters, etc, and paper-based page size presets. The addition of pixels as a page unit, and presets
for commons sizes such as 800x600, 1024x768, etc., would enhance the creation of map layouts intended for screen outputs, such as a

slideshow or web page.

History

#1 - 2013-03-21 10:57 AM - Antonio Locandro

+1 | think this would be a neat feature

#2 - 2014-04-06 06:04 AM - Jiirgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-12-19 01:19 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Fixed in layouts engine
